Search found 3 matches

Search found 3 matches • Page 1 of 1
by Dreamlens
Sun Oct 18, 2009 7:18 am
Forum: Blender
Topic: Can't Install 2.2.1 on Ubuntu 9.04
Replies: 10
Views: 2488

Re: Can't Install 2.2.1 on Ubuntu 9.04

I installed the newer version of Indigo (2.2.4) and ran the Blendigo installer (2.2.1) shell script again, updating the path to Indigo. Indigo works by itself with the included test scenes, but I am getting the same error message I was before when I try to render a scene from Blender. Error: SceneLo...
by Dreamlens
Sat Oct 17, 2009 4:53 pm
Forum: Blender
Topic: Can't Install 2.2.1 on Ubuntu 9.04
Replies: 10
Views: 2488

Re: Can't Install 2.2.1 on Ubuntu 9.04

That did the trick, so it is installed now. However, I am getting the following message now after I click the "Render" button, and the Indigo window opens: Error: SceneLoaderExcep: CSModelLoaderExcep: ModelFormatDecoderExcep for model '/tmp/Plane_001_0.igmesh': Invalid format version. (In element 'm...
by Dreamlens
Sat Oct 17, 2009 5:23 am
Forum: Blender
Topic: Can't Install 2.2.1 on Ubuntu 9.04
Replies: 10
Views: 2488

Can't Install 2.2.1 on Ubuntu 9.04

I am trying to install Blendigo 2.2.1 on Ubuntu 9.04 64, but when I run the install.sh I get this: --------- Blendigo Installer for Linux. Sorry, we have a problem, we could not find the "/root/.blender/scripts" directory on your system. Create this directory and then re-run this installer. Installa...
Search found 3 matches • Page 1 of 1